#===============================================================================
# FHI-aims file: light/counterpoise/2.6/control.in
# Created using the Atomic Simulation Environment (ASE)
# Tue Sep  7 17:48:54 2021
#===============================================================================
xc                                 pbe
spin                               collinear
relativistic                       atomic_zora scalar
total_energy_method                rpa
override_illconditioning           .true.
#===============================================================================

################################################################################
#
#  FHI-aims code project
#  VB, Fritz-Haber Institut, 2009
#
#  Suggested "light" defaults for Na atom (to be pasted into control.in file)
#  Be sure to double-check any results obtained with these settings for post-processing,
#  e.g., with the "tight" defaults and larger basis sets.
#
################################################################################
  species        Na
#     global species definitions
    nucleus             11
    mass                22.98976928
#
    l_hartree           4
#
    cut_pot             4.0          1.5  1.0
    basis_dep_cutoff    1e-4
#
    radial_base         40 5.5
    radial_multiplier   1
    angular_grids       specified
      division   0.5925  110
      division   0.7843  194
      division   1.0201  302
#      division   1.1879  434
#      division   1.3799  590
#      division   1.4503  770
#      division   7.0005  974
#      outer_grid  974
      outer_grid  302
################################################################################
#
#  Definition of "minimal" basis
#
################################################################################
#     valence basis states
    valence      3  s   1.
    valence      2  p   6.
#     ion occupancy
    ion_occ      2  s   2.
    ion_occ      2  p   6.
################################################################################
#
#  Suggested additional basis functions. For production calculations, 
#  uncomment them one after another (the most important basis functions are
#  listed first).
#
#  Constructed for dimers: 2.0 A, 2.5 A, 3.0 A, 3.75 A, 4.5 A
#
################################################################################
#  "First tier" - improvements: -60.09 meV to -10.02 meV
     hydro 2 p 1.2
     hydro 3 s 1.8
     hydro 3 d 3.8
#  "Second tier" - improvements: -2.94 meV to -1.27 meV
#     hydro 4 p 3.1
#     hydro 3 s 10
#     hydro 4 f 6.2
#     hydro 4 d 1.3
#  "Third tier" - improvements: -0.83 meV to -0.07 meV
#     hydro 3 d 7.8
#     hydro 3 p 2.3
#     hydro 5 g 9.6
#     hydro 4 p 0.85
#     hydro 5 f 1.8
#     hydro 2 s 0.6
#  Further basis functions that fell out of the optimization - noise level...
#     hydro 5 g 0.1
#     hydro 4 d 3.4
#     hydro 4 s 0.1

